#include <genlib.h>

main()
{
        int x;

        DEF_PHFIG( "core" );

        x = WIDTH( "dlxm_ctl" ) / 2 - WIDTH( "dlxm_dpt" ) / 2;

        PLACE( "dlxm_dpt", "dp", NOSYM, x, 0 );

        PLACE( "dlxm_ctl", "ctl", NOSYM, 0, HEIGHT( "dlxm_dpt" ) );

        DEF_AB(0L, 0L, 0L, 0L);

        SAVE_PHFIG( );

        exit( 0 );

}

